/* Thank you for sharing your details popup */

.popoverlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #000c;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
  visibility: visible;
  opacity: 1;
  z-index: 200000;
  overflow: auto;
}

.thanks-for-sharing-popup .cta-link {
  color: var(--primary-orange-500);
  text-decoration: underline;
  font-weight: 400;
}

.thanks-for-sharing-popup .popup.light {
  max-width: 426px;
  padding: 4rem 3rem 3rem;
}

.thanks-for-sharing-popup .popup-content .il-input-block {
  margin: 3rem 0;
}

.thanks-for-sharing-popup .popup-content img {
  margin-bottom: 3rem;
}

.thanks-for-sharing-popup .popup-content h2 {
  font-size: 1.8rem;
  margin-bottom: 1rem;
  font-weight: 700;
}

.thanks-for-sharing-popup .share-quote .popup-content .il-btn {
  padding-top: 2rem;
}

.thanks-for-sharing-popup .para {
  color: var(--neutral-coolgray-900);
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 2.4rem;
}

.thanks-for-sharing-popup .js-popup-close {
  border: 1px solid var(--primary-orange-500);
}

.thanks-for-sharing-popup .js-popup-close:after,
.thanks-for-sharing-popup .js-popup-close:before {
  background-color: var(--primary-orange-500);
}

@media (max-width: 768px) {

  .thanks-for-sharing-popup .para,
  .thanks-for-sharing-popup .cta-link {
    font-size: 1.5rem;
  }

  .thanks-for-sharing-popup .popup.light {
    max-width: 335px;
    padding: 4rem 2rem 3rem;
    height: auto;
  }

  .thanks-for-sharing-popup .popup-btn-wrap {
    padding-top: 2rem;
  }

  .thanks-for-sharing-popup .popup-btn-wrap .primary-btn {
    width: 100%;
    justify-content: center;
  }
}

.pop-img {
  display: flex;
  justify-content: center;
}

.pop-img img {
  height: 130px;
  margin-bottom: 10px;
  border-radius: 70px;
  width: 100%;
  max-width: 250px;
}

.popup-btn-block{
    cursor: pointer;
    display: block;
    width: 100%;
    font-weight: var(--font-semibold);
    text-align: center;
    transition: 0.6s;
    overflow: hidden;
    color: var(--global-white);
    padding: 1.2rem 3rem;
    font-size: var(--font-16);
    background: var(--primary-orange-500);
    border-radius: 8px;
    text-decoration: none;
    position: relative;
}

.il-popup-sec{
    margin: 7.5rem auto;
    /* -webkit-border-radius: 1.5rem; */
    border-radius: 1.5rem;
    position: relative;
    background: var(--global-white);
    /* -webkit-transition: 0.5s ease-in-out; */
    transition: 0.5s ease-in-out;
    text-align: left;
    overflow: hidden;
    max-width: 427px;
}
.il-popup-close{
    padding: 8px 14px;
    background: var(--global-white);
    border: 1px solid var(--orange-border);
    border-radius: 8px;
    position: absolute;
    right: 2rem;
    top: 2rem;
    width: 3rem;
    height: 3rem;
    z-index: 2;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    cursor: pointer;
}
.il-popup-close:before{
    /* -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg); */
    transform: rotate(45deg);
}
.il-popup-close:after, .il-popup-close:before{
    position: absolute;
    content: " ";
    height: 1.2rem;
    width: 0.1rem;
    background-color: var(--primary-orange-500);
}
.popup-content-block{
    padding: 3rem;
    text-align: left;
}
.popup-content-block h2{
    font-size: var(--font-16);
    font-weight: var(--font-semibold);
}
.popup-content-block p{
  font-size: 12px;
}
.link-btn{
  font-size: 12px;
}
@media (min-width: 992px) and (max-width: 1280px) {
    section p {
        font-size: var(--font-14);
    }
}
section p{
    font-size: var(--font-16);
    font-style: normal;
    font-weight: var(--font-regular);
    line-height: 24px;
}
.link-btn{
    color: var(--primary-orange-500);
    text-decoration: underline !important;
    font-weight: var(--font-semibold);
    font-size: var(--font-14);
    position: relative;
}
.il-popup-close:after{
  transform: rotate(45deg);
}
.il-popup-close:before{
  transform: rotate(-45deg);
}
.popup-btn-block a {
    margin-left: 0;
}
.il-popup-close:after, .il-popup-close:before {
    height: 1.4rem;
}    


